Amaya (Under construction)


Build

As described in README.
Needs zlib,expat,pkg-config,GTK+ 2,wxWidgets
  1. mkdir obj ; cd obj ;
    ../configure --prefix=/tmp/Amaya-9.99
    # HP-UX: 
    configure: error: A problem occurs durring wxWidgets library configuration. Please fix the problem and try again.
    make
    make install
    

Last update: 27-Nov-2007, M.Kraemer